<?php

require_once(__DIR__ . '/includes/errorlog.php');
require_once(__DIR__ . '/includes/rooting.php');
require_once(__DIR__ . '/includes/init.php');
require_once(__DIR__ . '/includes/blocks.php');
require_once(__DIR__ . '/includes/post_types.php');
require_once(__DIR__ . '/includes/post-brochures.php');
require_once(__DIR__ . '/includes/admin.php');
require_once(__DIR__ . '/includes/logos.php');
require_once(__DIR__ . '/includes/taxonomy.php');
require_once(__DIR__ . '/includes/utilities.php');
require_once(__DIR__ . '/includes/navwalker.php');
require_once(__DIR__ . '/includes/templates.php');
require_once(__DIR__ . '/includes/ajax.php');
require_once(__DIR__ . '/includes/api.php');
